Bug 446895 - C&C Generals not playable due to missing mouse pointer
C&C Generals not playable due to missing mouse pointer
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 11:44 EDT by Jurgen Kramer
Modified: 2008-06-16 23:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:08:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jurgen Kramer 2008-05-16 11:44:46 EDT
Description of problem:
The game Command&Conquer Generals is no longer playable. The mouse point is not
visible.

Version-Release number of selected component (if applicable):
wine-1.0-0.1.rc1.fc7

How reproducible:
always

Steps to Reproduce:
1. start generals using wine
2. no mouse point so not able to make selections
3.
  
Actual results:
Mouse pointer does not show, so I am not able to select anything making the game
unusable

Expected results:
visible mouse pointer

Additional info:
moving the mouse does select items when the invisible mouse pointer is at the
right place. C&C Generals stopped working around 0.9.54
Comment 1 Bug Zapper 2008-06-16 23:08:05 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.